Subject: [tcpm] IETF 108 agenda for TCPM - first draft

From: "Scharf, Michael" <[email-masked]>
Date: Tue, 14 Jul 2020 10:06:56 +0000

Hi all,

I have uploaded a _first_ draft for the TCPM agenda that includes the requests I am aware of:

https://datatracker.ietf.org/meeting/108/materials/agenda-108-tcpm-00

A copy is also added below.

Feel free to bash...

Michael

***

TCP Maintenance and Minor Extensions
IETF 108 (online)
Monday, July 27, 2020 

# 11:00-12:40 (UTC) Monday Session I

## WG status

* 11:00-11:15
  WG status
  Chairs
  15 min

## WG items

* 11:15-11:25
  draft-ietf-tcpm-rfc793bis
  Wesley Eddy
  10 min

* 11:25-11:45
  draft-ietf-tcpm-rack
  Yuchung Cheng
  20 min

* 11:45-12:00
  draft-ietf-tcpm-hystartplusplus
  Praveen Balasubramanian
  15 min

## Non-WG items (TCP and MPTCP extensions)

* 12:00-12:10
  draft-gomez-tcpm-ack-rate-request
  Carles Gomez
  10 min

* 12:10-12:30
  draft-amend-tcpm-mptcp-robe
  Jiao Kang / Markus Amend
  20 min

* 12:30-12:40
  draft-kang-tcpm-accurate-data-scheduling-by-server-in-mptcp
  Jiao Kang
  10 min

# 13:00-13:50 (UTC) Monday Session II

## Items in other WGs (cross-area topics)

* 13:00-13:15
  draft-ietf-netconf-tcp-client-server
  Kent Watsen
  15 min

## Non-WG items (cross-area topics)

* 13:15-13:25
  draft-scharf-tcpm-yang-tcp
  Michael Scharf
  10 min